
/*banner*/
.banner_index{height:170px;position: relative;overflow:hidden;width: 273px;}
.banner_index .btn,.banner_pro .bBtn{position: absolute;top:235px;width: 56px;height: 78px;display: block;z-index: 3;}
.banner_index .btnPre,.banner_pro .bPre{background: url(../images/bg_btnPre_index.png) no-repeat 0 0;left:20px;}
.banner_index .btnPre:hover,.banner_pro .bPre:hover{background: url(../images/bg_btnPre_index_hover.png) no-repeat 0 0;}
.banner_index .btnNext,.banner_pro .bNext{background: url(../images/bg_btnNext_index.png) no-repeat 0 0;right: 20px;}
.banner_index .btnNext:hover,.banner_pro .bNext:hover{background: url(../images/bg_btnNext_index_hover.png) no-repeat 0 0;}
.banner_index .banner_wrap{position: absolute;left:0px;top: 0px; z-index: 2;}
.banner_index .banner_wrap li{width: 273px;float: left;}
.indexBanner_num{text-align: center; width:100px; height:30px; position:absolute; z-index:999; top:222px; left:213px } 

.indexBanner_num a{width: 21px;height: 5px;display: inline-block;_zoom:1;background:#e5e5e4;font-size: 0px;line-height: 0px;margin:0 1px; margin-left:3px;}
.indexBanner_num a.on{background:#c2c1c0; width:21px; height:5px; margin-left:3px;}





/*banner*/
.banner_index1{height:170px;position: relative;overflow:hidden;width: 273px;}
.banner_index1 .btn1,.banner_pro1 .bBtn1{position: absolute;top:68px;width: 15px;height: 28px;display: block;z-index: 3;}
.banner_index1 .btnPre1,.banner_pro1 .bPre1{background: url(../images/bg_btnPre_index.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader  (src='images/bg_btnPre_index.png', sizingMethod='scale';) ;left:0px;}

.banner_index1 .btnNext1,.banner_pro1 .bNext1{background: url(../images/bg_btnNext_index.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader  (src='images/bg_btnNext_index.png', sizingMethod='scale';) ;right: 0px;}

.banner_index1 .banner_wrap1{position: absolute;left:0px;top: 0px; z-index: 2;}
.banner_index1 .banner_wrap1 li{width: 273px;float: left;}
.indexBanner_num1{text-align: center; width:100px; height:30px; position:absolute; z-index:999; top:188px; left:551px } 

.indexBanner_num1 a{width: 21px;height: 3px;display: inline-block;_zoom:1;background:#ceacab ;font-size: 0px;line-height: 0px; }
.indexBanner_num1 a.on{background:#e5e5e4; width:21px; height:3px;}